/* ==========================================================================
   Author-list page styling
   ========================================================================== */
.author{
	padding: 15px;
	border-bottom: 1px solid #b2b2b2;
	min-height: 400px;
	margin-bottom: 30px;
}
.author:last-child{
	border-bottom: 2px solid #fff;
}
.authorName{
	text-align: right;
	color: #737170;
	margin-bottom: -35px;
}
.author .authorAvatar{
	float: left;
	margin-right: 10px;
	border-radius: 5px;
	padding: 4px;
	border: 1px solid #b2b2b2;
}
.authorDescription{
	padding-left: 80px;
	padding-top: 80px;
}
.authorInfo p{
	text-indent: 2em;
}
.authorInfo p a{
	color: #4285a8;
	transition: 0.1s;
	text-decoration: underline;
}
.authorInfo p a:hover{
	color: #4285a8;
}
/*.authorInfo > p > a:before{
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	speak: none;
	vertical-align: middle;
	font-size: 13px;
	margin-right: 2px;
	content: "\f0c1";
	color: orange;
}*/
p.authorLinks{
	margin-top: 20px;
	text-align: right;
}
p.authorLinks a{
	border-bottom: 1px solid #b2b2b2;
	color: #595959;
}
p.authorLinks a:after{
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	speak: none;
	vertical-align: middle;
	font-size: 13px;
	margin-right: ;
	content: "  \f0c0";
}
p.authorLinks a:hover, p.authorLinks a:hover:after {
	color: #4285a8;
}

/* ==========================================================================
	single author page styling
   ========================================================================== */
.author-data h4{
   	border-top: 1px solid #b2b2b2;
   	margin-top: 20px;
   	padding-top: 10px;
   	padding-left: 15px;  
}
   /* ==========================================================================
	comment field
   ========================================================================== */
div#comments{
	width: 100%;
	border: 1px solid #fff;
	padding: 10px;
	margin: 20px 0;
	border-radius: 5px;
	transition: 0.1s;
}
div#comments:hover{
	border: 1px solid orange;
	box-shadow: 1px 1px 5px rgba(120,120,120,0.4);
}
div#comments h2{

}
h2.comments-title{
	font-weight: 200;
	text-align: center;
	margin: 20px 0;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 300;
	text-align: right;
}
div#comments ol{
	list-style-type: none;
}
div#comments ol .author_gravatar, div#comments ol .avatar{
	border-radius: 50%;
	margin: 15px 0 5px; 0;
}
div#comments ol cite, div#comments ol span{
	font-weight: 400;
	font-size: 15px;
	color: #737277;
}
div#comments ol .comment-meta a{
	color: orange;
	text-align: right;
}
div#comments ol .comment-meta a:first-child:before{
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	speak: none;
	vertical-align: middle;
	font-size: 13px;
	margin-right: 4px;
	content: "\f073";
	color: #ffd2ae;
}
div#comments ol .comment-meta a:last-child{
	color: #b2b2b2;
}
div#comments ol .comment-meta a:last-child:hover{
	color: #4285a8;
}
div#comments ol p{
	border: 1px dashed #b2b2b2;
	padding: 10px 15px;
	border-radius: 5px;
	width: 100%;
	margin: 10px 0;
	text-align: right;
}
div#comments ol .reply{
	text-align: right;
	margin: 15px 0 0 0;
}
div#comments ol .reply a{
	font-size: 14px;
	color: #b2b2b2;	
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	padding: 4px 8px;
	transition: .1s;
}
div#comments ol .reply a:hover{
	color: #fff;
	background-color: orange;
	border: 1px solid orange;
}
div#respond{
	padding: 10px;
}
div#respond h3{
	font-weight: 100;
	font-size: 30px;
	padding-left: 20px;
	text-align: center;
	text-decoration: underline;
}
div#respond form .comment-notes{
	text-align: right;
	color: orange;
	font-size: 15px;
	font-weight: 100;
	margin: 15px 0;
}
div#respond form label{
	font-weight: 300;
	font-size: 19px;
	color: #595959;
	padding:5px 10px 0px 0;
}
div#respond form input, div#respond form textarea{
	border: 1px solid #b2b2b2;
	border-radius: 3px;
	color: #595959;
	font-weight: 100;
	padding-left: 10px;
	background-color: #FFF;
/*	right: 350px;
	position: absolute;*/
}
div#respond form .form-allowed-tags{
	display: none;
}
div#respond form .form-submit{
	text-align: right;
	font-size: 18px;
}
div#respond form .form-submit input:hover{
	background-color: orange;
	color: #FFF;
	border: 1px solid orange;
}
div#respond form .form-submit input{
	color: #4285a8;	
	transition: 0.1s;
}

